@charset "utf-8";
/* ************************ 공통적인 스타일작성 ************************ */


/* ************************ 데스크탑(992~) ************************ */

/* ************************ 태블릿 이하(~991) ************************ */
@media screen and (max-width: 1199px) {


	 
	
}

/* ************************ 모바일 (0~767) ************************ */
@media screen and (max-width: 767px) {
	
	
    

}


/* ************************ 모바일 (0~500) ************************ */
@media screen and (max-width: 500px) {

  

}
